ST_SetUpperLeft
Prev | 12.7. Raster Editors | Next

## Name

ST_SetUpperLeft — Sets the value of the upper left corner of the pixel of the raster to projected X and Y coordinates.

## Synopsis

`raster ST_SetUpperLeft(`raster rast, double precision x, double precision y`)`;

## Description

Set the value of the upper left corner of raster to the projected X and Y coordinates

## Examples

    SELECT ST_SetUpperLeft(rast,-71.01,42.37)
    FROM dummy_rast
    WHERE rid = 2;

## See Also

ST_UpperLeftX, ST_UpperLeftY

Prev | Up | Next
ST_SetSRID | Home | ST_Resample